/*
This is the editor style sheet,
containing styles that will be used in the content editor tools.
Customized for each project.
*/

/*
Inherit stock styles
*/

body,select,input,textarea, table
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;	
	line-height:18px;
	color: #464646;
}

a
{
	color: #a00000;
	text-decoration:underline;
}

a:hover{text-decoration:none;}

a img{border: 0;}

.subtitle, .subtitle p,  .subtitle a
{
	font-weight: bold;
	font-size: 15px;
	color: #696351;
}

table.tableData
{
	width: 85%;
	border:1px solid #ded9c7 !important;
	border-collapse:collapse;
	background-color: #f1ece4;
	margin-bottom: 14px;
}

.tableData td
{
	border:0;
	border-top:1px solid #F0DDC8;
	padding:3px 4px 3px 9px;
}

.tableData td p, .tableData th p
{
	padding: 0;
	margin:0;
}

.tableData th
{
	padding: 6px 4px 5px 9px;
	text-align:left;
	color: #FFFFFF;
	background:#7aa216;
	font-weight: bold;
	text-transform: uppercase;
	border: 0px !important;
}

.tableData th a, .tableData th p{color: #FCEFDF;}

.tableData tr:hover{background:#f3e9e3;}

.tableBox
{
	border: 1px solid #F0DDC8;
	padding:5px;
	background-color: #ffffff;
	margin-bottom: 14px;
}

.tableBox th{text-align:left;}